[Main]
MinToTray=0
Startup=0
SkipUAC=1
EnablePM=0
Language=ChineseSimp
AddJumpListNew=1
AutoRepair=-1
IsAIMode=1
LastSelectModules14=4927
FontSize=0
WindowMax=0
EnableService=0
EnableMalwareCleaner=1

[ActiveBoost]
Enable=0

[Auto Sweep]
Enable=0
UseSameSetting=1

[Auto Update]
Enable=0

[Auto Care]
Shutdown=0

[ContextMenu]
File Undelete=0
File Shredder=0
Fix Shortcut=0
Sweep Privacy=0
Repair Disk=0
Clean Disk=0
Defrag Disk=0

[Malware Scan]
IsSkipFile=1
SkipFile=0
Priority=1
RemoveToRecyclebin=0
UseDeepMalwareScan=1

[RegistryOpt]
ActiveX and Component=1
Registry Integrity=1
Application Paths=1
Fonts=1
Help Files=1
History Lists=1
Shared Files=1
Shortcuts=1
Software=1
Sounds=1
Start Menu=1
Startup Items=1
MUI Cache=1
Virtual Device=1
File Extensions=1
System Extentions=1
Windows Services=1
Firewall Settings=1
Deep Scan=0

[SecurityReinforce]
DeepReinforce=1

[Disk Defrag]
DefragDrive=C
Optimization=1
SkipHugeFile=1
OptimizeSSD=1
DfrgByASC=0
SkipHugeIndex=3

[Notification]
MinimizeNotification=0
SweepBrowserNotification=0
AutoCareNotification=0
AutoSweepNotification=0
AutoUpdateNotification=0
RecyclebinNotification=0
BootTimeNotification=0
StartupNotification=0
SecurityReinforceBrowserNotification=0
DisplayTime=10

